anthologia_graeca=Anthologia graeca
anthologiagraeca=anthologia-graeca
found=Found
homepage=Homepage
in_anthologiagraeca=in anthologiaGraeca
information_objects=information objects in Anthologia graeca
manuscripts_in=manuscripts in Anthologia graeca
people_in=people in Anthologia graeca
places_in=places in Anthologia graeca
search_all=Search All
search_anthologia=Search Anthologia graeca...
search_information=Search Information Objects
search_information_1=Search Information Objects in Anthologia graeca...
search_manuscripts=Search Manuscripts
search_manuscripts_1=Search Manuscripts in Anthologia graeca...
search_people=Search People
search_people_1=Search People in Anthologia graeca...
search_places=Search Places
search_places_1=Search Places in anthologiaGraeca...
